/* Pulled from MWF */
/*! 1.50.3 | Copyright 2017 Microsoft Corporation | This software is based on or incorporates material from the files listed below (collectively, "Third Party Code"). Microsoft is not the original author of the Third Party Code. The original copyright notice and the license under which Microsoft received Third Party Code are set forth below together with the full text of such license. Such notices and license are provided solely for your information. Microsoft, not the third party, licenses this Third Party Code to you under the terms in which you received the Microsoft software or the services, unless Microsoft clearly states that such Microsoft terms do NOT apply for a particular Third Party Code. Unless applicable law gives you more rights, Microsoft reserves all other rights not expressly granted under such agreement(s), whether by implication, estoppel or otherwise.*/
@font-face {
  font-family: "MWF-MDL2";
  src: url("https://www.microsoft.com/mwf/_h/v1.17.3/mwf.app/fonts/mwfmdl2-v1.17.3.woff2") format("woff2"), url("https://www.microsoft.com/mwf/_h/v1.17.3/mwf.app/fonts/mwfmdl2-v1.17.3.woff") format("woff"), url("https://www.microsoft.com/mwf/_h/v1.17.3/mwf.app/fonts/mwfmdl2-v1.17.3.ttf") format("truetype"), url("https://www.microsoft.com/mwf/_h/v1.17.3/mwf.app/fonts/mwfmdl2-v1.17.3.svg") format("svg");
}
.c-glyph:before,
.c-glyph:after {
  font-family: "MWF-MDL2";
  display: inline-block;
  text-decoration: underline;
}
.c-glyph:before,
.c-glyph:after,
.c-glyph:hover:before,
.c-glyph:hover:after {
  text-decoration: none;
}
.c-glyph.glyph-accept:before {
  content: "";
}
.c-glyph.glyph-add:before {
  content: "";
}
.c-glyph.glyph-settings:before {
  content: "";
}
.c-glyph.glyph-people:before {
  content: "";
}
.c-glyph.glyph-microphone:before {
  content: "";
}
.c-glyph.glyph-camera:before {
  content: "";
}
.c-glyph.glyph-forward:before {
  content: "";
}
.c-glyph.glyph-remove:before {
  content: "";
}
.c-glyph.glyph-down:before {
  content: "";
}
.c-glyph.glyph-back-to-window:before {
  content: "";
}
.c-glyph.glyph-cancel:before {
  content: "";
}
.c-glyph.glyph-cellphone:before {
  content: "";
}
.c-glyph.glyph-chat-bubbles:before {
  content: "";
}
.c-glyph.glyph-check-mark:before {
  content: "";
}
.c-glyph.glyph-chevron-down:before {
  content: "";
}
.c-glyph.glyph-chevron-left:before {
  content: "";
}
.c-glyph.glyph-chevron-right:before {
  content: "";
}
.c-glyph.glyph-chevron-up:before {
  content: "";
}
.c-glyph.glyph-completed:before {
  content: "";
}
.c-glyph.glyph-contact:before {
  content: "";
}
.c-glyph.glyph-copy:before {
  content: "";
}
.c-glyph.glyph-delete:before {
  content: "";
}
.c-glyph.glyph-download:before {
  content: "";
}
.c-glyph.glyph-edit:before {
  content: "";
}
.c-glyph.glyph-emoji-neutral:before {
  content: "";
}
.c-glyph.glyph-emoji-disappointed:before {
  content: "";
}
.c-glyph.glyph-feedback:before {
  content: "";
}
.c-glyph.glyph-filter:before {
  content: "";
}
.c-glyph.glyph-flag:before {
  content: "";
}
.c-glyph.glyph-full-screen:before {
  content: "";
}
.c-glyph.glyph-global-nav-button:before {
  content: "";
}
.c-glyph.glyph-heart-fill:before {
  content: "";
}
.c-glyph.glyph-arrow-htmllegacy:before {
  content: "";
}
.c-glyph.glyph-arrow-htmllegacy-mirrored:before {
  content: "";
}
.c-glyph.glyph-gift:before {
  content: "";
}
.c-glyph.glyph-incident-triangle:before {
  content: "";
}
.c-glyph.glyph-info:before {
  content: "";
}
.c-glyph.glyph-list:before {
  content: "";
}
.c-glyph.glyph-mail:before {
  content: "";
}
.c-glyph.glyph-more:before {
  content: "";
}
.c-glyph.glyph-mute:before {
  content: "";
}
.c-glyph.glyph-pause:before {
  content: "";
}
.c-glyph.glyph-pc1:before {
  content: "";
}
.c-glyph.glyph-phone:before {
  content: "";
}
.c-glyph.glyph-play:before {
  content: "";
}
.c-glyph.glyph-refresh:before {
  content: "";
}
.c-glyph.glyph-save:before {
  content: "";
}
.c-glyph.glyph-search:before {
  content: "";
}
.c-glyph.glyph-share:before {
  content: "";
}
.c-glyph.glyph-shopping-bag:before {
  content: "";
}
.c-glyph.glyph-shopping-cart:before {
  content: "";
}
.c-glyph.glyph-subtitles:before {
  content: "";
}
.c-glyph.glyph-surface-hub:before {
  content: "";
}
.c-glyph.glyph-this-pc:before {
  content: "";
}
.c-glyph.glyph-up:before {
  content: "";
}
.c-glyph.glyph-volume:before {
  content: "";
}
.c-glyph.glyph-waffle:before {
  content: "";
}
.c-glyph.glyph-warning:before {
  content: "";
}
.c-glyph.glyph-world:before {
  content: "";
}
.c-glyph.glyph-xbox-one-console:before {
  content: "";
}
.c-glyph.glyph-lock:before {
  content: "";
}
.c-glyph.glyph-system:before {
  content: "";
}
.c-glyph.glyph-globe:before {
  content: "";
}
.c-glyph.glyph-tv-monitor:before {
  content: "";
}
.c-glyph.glyph-headphone:before {
  content: "";
}
.c-glyph.glyph-folder-open:before {
  content: "";
}
.c-glyph.glyph-movies:before {
  content: "";
}
.c-glyph.glyph-folder:before {
  content: "";
}
.c-glyph.glyph-payment-card:before {
  content: "";
}
.c-glyph.glyph-mobile-tablet:before {
  content: "";
}
.c-glyph.glyph-tag:before {
  content: "";
}
.c-glyph.glyph-add-friend:before {
  content: "";
}
.c-glyph.glyph-group:before {
  content: "";
}
.c-glyph.glyph-repair:before {
  content: "";
}
.c-glyph.glyph-music-in-collection:before {
  content: "";
}
.c-glyph.glyph-list-mirrored:before {
  content: "";
}
.c-glyph.glyph-ticket:before {
  content: "";
}
.c-glyph.glyph-photo2:before {
  content: "";
}
.c-glyph.glyph-holo-lens:before {
  content: "";
}
.c-glyph.glyph-app-icon-default:before {
  content: "";
}
.c-glyph.glyph-subscriptions:before {
  content: "";
}
.c-glyph.glyph-subscriptions-mirrored:before {
  content: "";
}
.c-glyph.glyph-status-circle-exclamation:before {
  content: "";
}
.c-glyph.glyph-status-circle-error:before {
  content: "";
}
.c-glyph.glyph-status-circle-check:before {
  content: "";
}
.c-glyph.glyph-status-circle-info:before {
  content: "";
}
.c-glyph.glyph-status-circle-block:before {
  content: "";
}
.c-glyph.glyph-status-circle-question:before {
  content: "";
}
.c-glyph.glyph-zoom:before {
  content: "";
}
.c-glyph.glyph-zoom-out:before {
  content: "";
}
.c-glyph.glyph-back:before {
  content: "";
}
.c-glyph.glyph-favorite-star:before {
  content: "";
}
.c-glyph.glyph-favorite-star-fill:before {
  content: "";
}
.c-glyph.glyph-checkbox-composite:before {
  content: "";
}
.c-glyph.glyph-checkbox-indeterminate:before {
  content: "";
}
.c-glyph.glyph-slideshow:before {
  content: "";
}
.c-glyph.glyph-calendar:before {
  content: "";
}
.c-glyph.glyph-rotate:before {
  content: "";
}
.c-glyph.glyph-page:before {
  content: "";
}
.c-glyph.glyph-half-star-left:before {
  content: "";
}
.c-glyph.glyph-half-star-right:before {
  content: "";
}
.c-glyph.glyph-view:before {
  content: "";
}
.c-glyph.glyph-previous:before {
  content: "";
}
.c-glyph.glyph-next:before {
  content: "";
}
.c-glyph.glyph-clear:before {
  content: "";
}
.c-glyph.glyph-sync:before {
  content: "";
}
.c-glyph.glyph-go:before {
  content: "";
}
.c-glyph.glyph-shopping-bag:before {
  content: "";
}
.c-glyph.glyph-shuffle:before {
  content: "";
}
.c-glyph.glyph-calendar-day:before {
  content: "";
}
.c-glyph.glyph-calendar-week:before {
  content: "";
}
.c-glyph.glyph-important:before {
  content: "";
}
.c-glyph.glyph-sort:before {
  content: "";
}
.c-glyph.glyph-font-decrease:before {
  content: "";
}
.c-glyph.glyph-font-increase:before {
  content: "";
}
.c-glyph.glyph-bulleted-list:before {
  content: "";
}
.c-glyph.glyph-music-album:before {
  content: "";
}
.c-glyph.glyph-bulleted-list-mirrored:before {
  content: "";
}
.c-glyph.glyph-go-mirrored:before {
  content: "";
}
.c-glyph.glyph-edit-mirrored:before {
  content: "";
}
.c-glyph.glyph-qrcode:before {
  content: "";
}
.c-glyph.glyph-calendar-mirrored:before {
  content: "";
}
.c-glyph.glyph-xbox-gamepass:before {
  content: "";
}
.c-glyph.glyph-xbox-gold:before {
  content: "";
}